@charset "utf-8";

/* Standard */
:root {
   font-size: 16px;
}

* {
   box-sizing: border-box;
   margin: 0;
}

html {
   min-height: 100%;
}

body {
   font: 1em/1.3em Arial, "Segoe UI", Calibri, sans-serif;
   color: #000;
}

#wrapper {
   position: relative;
   margin: 1rem auto;
   overflow: hidden;
   max-width: 498px;
   border: solid 2px #C1CB1F;
   background: #fff;
   padding: 0.5rem 1rem 0;
}

p {
   padding-bottom: 1rem;
}

h1 {
   margin: 0rem 0rem 0rem;
   font-size: 1.392em;
   line-height: 1.1em;
}

h1,
h2 {
   text-align: center;
   margin-bottom: 0.7rem;
}

h2 {
   font-size: 1.125em;
   line-height: 1.3;
}

h3 {
   font-size: 1em;
   line-height: 1.3;
}

ul {
   padding: 0rem 0rem 1rem 0rem;
   list-style: none;
}

li {
   padding: 0 0 0 16px;
}

ul li:before {
   content: "\01F5F8";
   font-size: 1em;
   float: left;
   margin: 0 0 0 -16px;
}

:is(a:link, a:visited, a:hover, a:active) {
   color: inherit;
   text-decoration: none;
}

.logo {
   display: flex;
   justify-content: end;

}

figure {
   margin: 0.5rem -1rem;
}

.box {
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
   width: 60%;
}

footer p span {
   color: #C1CB1F;
}

footer p {
   color: #B2B2B2;
}

footer {

   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
}

img {
   max-width: 100%;
   height: auto;
}

@media only screen and (max-width:497px) {
   #wrapper {
      border: none;
      margin: 0 auto;
   }
   .box{
    width: 100%;
   }

   h3+p br {
      display: none;
   }

   p :is(span, a) {
      display: inline-block;
   }
}
